#pragma once
namespace Vorwahl{

// Die gegebene Ziffernfolge muss eine gltige Telefonnummer sein.
// Ohne Verkehrsausscheidungsziffern (vorausgehende Nullen oder + fr internationale Rufnummern).
// Alle Funktionen liefern einen Zeiger auf die 1. Ziffer, die nicht mehr Bestandteil der Vorwahl ist.
// Namenszuordnungen wrden (fr einen Mikrocontroller) zu viel Platz fressen.

char len_intl(const char*);
char len_de(const char*);
char len_at(const char*);
char len_it(const char*);	// Ohne Mobilfunk!
char len_fr(const char*);
char len_cz(const char*);
char len_sk(const char*);
char len_pl(const char*);
char len_hu(const char*);
char len_uk(const char*);
char len_us(const char*);
char len_ru(const char*);

}
